## mp version

Print the current microplane version

```
mp version [flags]
```

### Options

```
  -h, --help   help for version
```

### Options inherited from parent commands

```
  -r, --repo string   single repo to operate on
```

### SEE ALSO

* [mp](mp.md)	 - Microplane makes git changes across many repos

###### Auto generated by spf13/cobra on 11-Aug-2021
